Mozilla Firefox 1.5 Final (deutsch) erschienen

Software Nachdem der dritte und letzte Release Candidate (RC) der neuen Firefox-Version 1.5 vor anderthalb Wochen erschienen war, wurde heute wie ängekündigt die finale Ausgabe veröffentlicht. Es steht bereits auch die deutsche Ausgabe zum Download bereit. mehr...

Diese Nachricht vollständig anzeigen.

Jetzt einen Kommentar schreiben
 
Hm, ich werd wohl noch so lange warten, bis alle wichtigen Extensions fertig sind.
 
@johanneshahn: Welche fehlen dir denn noch? MfG Ebu
 
@johanneshahn: mich würde vor Allem interessieren ob conquery jetzt in der Final funktioniert? Hatte ma RC2 installiert da lief es nicht und ohne das komm ich nicht mehr aus :)
 
@johanneshahn: Mir fehlt auch die funzende Erweiterung "adblock". OHNE möchte ich nicht mehr unterwegs sein. Außerdem finde ich die Breite der Lesezeichenleiste sehr unangenehm, da ich teilweise 3 Unterordner habe und die dann nach links rausgeklappt werden. Ist manchmal blöd zu handeln.
 
@Krümel: versuchs mal mit adblock plus, funzt einwandfrei, link: http://bene.sitesled.com/adblock.htm
 
@Runkelrübe: Aber das scheint in "Neuhochdeutsch" zu sein. Da ich aber schon ein "älterer" Jahrgang bin, hätt' ich das doch lieber in deutsch. Aber das breite Lesezeichen (durch den Tab-Modus bedingt), stört mich ja auch noch. Trotzdem DANKE für Deine Hilfe.
 
@Krümel: AdBlock funktioniert doch ohne Probleme, man muss eben nur auf die neuste Version updaten. (0.5.2.056)
 
@johanneshahn: TabMix und Menu Editor funzt auch! aber sagt, wie bekomm ich die neuen Kontext Menüs bei den Tabs weg, sodass wieder "tab schliessen" ganz unten ist?
 
Adblock wurde meines Wissen komplett eingestellt und wird nicht mehr weiterentwickelt. Adblock Plus musst du jetzt nehmen. Ist aber eigentlich genauso.
 
@The_Jackal: Das ist so nicht richtig! Die neuste AdBlock Version ist vom 29. November 2005. Also gerade mal 1 Tag alt.

http://adblock.mozdev.org
 
den verlauf der beta's und dem scheinbaren druck, den die entwickler siche beugen mussten... warte ich noch... - vielleicht bis zue 1.5.02 oder?? - und irgendwas sagt mir, das des net sooo lange dauert ... :-S

... aber: TOP - Mozilla-Team: Weiter dran bleiben !

.
 
Mal schauen, wann die mozilla.org aktualisiert wird...
 
Eigentlich sollte dann auch das Auto-Update in Kürze anspringen, oder?
 
cool,entlich
 
7zip error.... toll
 
@mumbat: ja genau so ne kack... :-
 
sehr schön das en und de zur gleichen Zeit gekommen sind. Hatte mich schon auf die Final gefreut.
 
Danke aber:

Not Found

The requested URL /pub/mozilla.org/firefox/releases/1 .5/win32/en-US/Firefox Setup 1.5.exe was not found on this server.
 
@[Asylum]: hab den news-text ergänzt... bitte mal nachlesen...
 
@nim: der WF-Mirror is aber auch nicht so der Bringer: "Leider ist ein Fehler aufgetreten. Dieser Download wurde deaktiviert - bitte versuchen Sie es zu einem Späteren Zeitpunkt nocheinmal." :(
 
@netwolf: sorry, verplant, siehe [10].
 
Vielen Dank! habs jetzt
 
...also die interne Updatefunktion springt nicht auf das Update an: ich benutze zur Zeit Firefox 1.5 RC2 German
 
@Mr.E: das hinkt manchmal etwas hinterher, vielleicht um die Server nicht zu stark zu belasten
 
@mumbat: hehe... das chaos...
 
Echt Top! Gleich ziehen! Hat ja auch lange genung gedauert! (aber: je länger die Entwicklung desto besser das Ergebnis) :)
 
niiice funzt und mein tabbed browser preferences auch =)
 
Was hab ihr denn funktioniert doch alles
 
ich würde gern die englische version laden, leider würden dann adblock und downthemall nicht funktionieren. D.h. abwarten bis diese Extensions kompatibel mit 1.5 sind...
 
@Cracker: DTA sollte bald eine neue Version erscheinen (laut Seite). Zu Adblock: Es gibt auf der Seite (bzw. im Forum dazu) eine neue Beta-Version. Persönlich würde ich dir jedoch zu AB PLUS raten :-) mfG Ebu
 
warum gibst noch kein offizielles update? weder per autoupdate funktion noch auf der seite steht was von 1.5 ...
 
@Zephiris: Über die programminterne Updatefunktion wird Firefox 1.5 voraussichtlich ein paar Tage später zur Verfügung stehen, da die Downloadserver in den ersten Tagen sowieso überlastet sind. Und die Webseiten werden erst im Laufe der kommenden Stunden aktualisiert. Ziehe dir FF doch vom oben genannten FTP-Server.
 
ich kann zwar tabs erstellen, aber nach dem beenden werden diese geschlossen. kann man die tab infos irgendwie speichern damit man beim start alle tabs wieder angezeigt bekommt (wie bei opera)???
 
@TTDSnakeBite: Versuchs mal damit: http://tinyurl.com/c5gg4 Allerdings weiß ich nicht, ob das mit der 1.5 läuft, hab hier SeaMonkey drauf.
 
so muss es sein :)
 
Für alle die ihre Extensions selbst Updaten wollen für Firefox v1.5,was ich selber ausprobiert habe und funkt.
Aber kleiner Tip das XPI File in Zip umwandeln und nicht mit 7zip sondern mit Winrar verwenden funkt und die Metode ist besser.
Hir den Link für euch alle,: http://www.extremetech.com/article2/0,1697,1846303,00.asp
 
@Grabit: So ein Unsinn... ob Winrar oder 7-Zip oder jeder andere Zip-fähige Packer ist völlig egal, denn die XPI's sind nix anderes als umbenannte Zip-Archive. Einfach XPI in Zip umbenennen, entpacken, Änderungen vornehmen, wieder als Zip packen und wieder in XPI umbenennen. Desweiteren sollte erwähnt werden, daß das ändern des MinVersion/MaxVersion-Eintrages nur bei manchen Extensions funktioniert (nämlich die, die technisch (also unabhängig vom MinVersion/MaxVersion-Eintrag auch schon mit vorangegangenen RCs, Betas und Nightly's liefen) - und die bekommt man mit dem Nightly Tester Tool deutlich schneller und einfacher zum laufen (dafür ist es nämlich da) - ohne mühsame Handarbeit :)
 
Super Version. Einfach über die 1.04 Version installiert. Toll. Geklappt. Vielen Dank
 
@sammler: http://tinyurl.com/7rwwj Schön wenn es ging, aber man sollte das (folge Link) beachten, wenn man Probleme vermeiden will. Also bevor man drüberbügelt einfach mal lesen :-D MfG Ebu
 
@sammler: ... das wurde bei dir dann aber auch höchste Zeit! Keine Angst vor Sicherheitslücken?
 
Also ich bin ja mal garnicht davon begeistert. Der alte FireFox war finde ich mindestens 100x schneller im Seitenaufbau. irgendwie dauert alles ewig bis da ne Seite komplett mit bildern geladen ist. :(((
 
Tweak doch einfach dein Firefox 1.5 mit fasterfox.
 
@[Asylum]: Oder mit dem Programm: Firetune. Ist in meinen Augen sehr gelungen. MfG Ebu
 
Oder ich behalt einfach 1.0.7 aufm Rechner, und halt mich weg von dem Versions-Hype! Der 1.0.7 ist sicher und schnell und zeigt mir meine Seiten genauso wie ich sie haben will. 1.5 ist mir zu aufgebläht, ich will nicht tunen und so ein Kram...
 
@stixx: Der 1.07 ist aber nur bis zur nächsten entdeckten Sicherheitslücke sicher, dann wirst Du wohl oder übel auf 1.5 umsteigen müssen. Oder meinst Du Moz. macht dann extra eine 1.08 ? :-) Und wieso ist der 1.5 überhaupt überladen ?
 
Ja, hab mir irgentwie auch nicht vorstellen können, dass die Version so aufgebläht sein soll und hab ne Testinstallation gemacht. Weiß garnicht, was alle haben. Lädt genauso schnell das Programm + Webseiten. Ich hab den umstieg aber nur gemacht, weils schon ein großer Versionssprung ist. Sonst update ich nicht alle lieben Tage meine Software... da tut es auch mal eine Winamp 5.1.1.1.1 anstatt eine 5.1.1.1.2 Version :-)
 
Ne Seitenaufbau ist ganz OK und jetzt geht auch die Österreichische Post Page auch bei mir ganz Normal endlich
 
Wenn jetzt noch mein Lieblings-Theme für die neue Version kompatibel gemacht wird, bin ich vollends zufrieden.
 
@dsl-info: Welches denn? :) Ich pers. schwöre ja auf Safire (Milk). MfG Ebu
 
@dsl-info: Charamel 1.1.9
 
Ist das hier die alte Version?
Stand 11.11.2005???
 
@Blue7: Hi Blue, auch mal hier :-), die Final 1.5 ist nichts anderes als der RC3, richtig!
 
@Blue7: Die Gekko-Engine ist vom 11.11.! Helau ...
 
ne wude von Mozilla erst vorher hochgeladen, scheint das Datum vergessen worden zu ändern
http://ftp.mozilla.org/pub/mozilla.org/firefox/releases/1.5/win32/de/Firefox%20Setup%201.5.exe
 
@Blue7: Das wurde nicht vergessen, diese Final-Version wurde ganz offensichtlich bereits am 11. November 2005 kompiliert.
 
die setup datein haben ja auch unterschiedlich namen: "Firefox Setup 1.5rc3" und "Firefox Setup 1.5"
 
Sag mal ist der Speicherverbrauch bei euch auch so hoch, nach 15 min. Surfen verbraucht mein Firexfox 70 MB Ram.
 
@Freezer: jaa, das ist leider einer der dutzenden Bugs, die nicht gefixt wurden... :(
 
@Freezer: Liegt aber auch am Cache. Der ist bei etwa 75 MB Standard eingestellt... Man stellt den Cache ein wenig kleiner und macht nicht so viele Tabs auf und schon verbraucht er weniger!
 
@Freezer: 70MB hatte ich noch nie, sei aber froh das bvei dir die finalversion läuft, bei mir wird sie immer nach max. 2min mit der üblichen Fehlermeldung beendet.
 
wie schau ich nach wieviel firefox an speicher verbraucht?
 
@[Asylum]: Taskleiste > rechte Maustaste > Task-Manager ?
 
@[Asylum]: Unter Windows bspw. mit dem Task-Manager.
 
wünschte mir das ding wäre schneller, sogar mit allen tunin tools, ist IE schneller... pabbelt nicht ^^, ist so, auch wenn es sich manchmal um sekunden handelt :) , aber sicherheit geht vor.
 
also bei mir ist der firefox schneller.
 
Hallo dsl-info
Das geht natürchlich auch bei Themes und Extensions : http://www.extremetech.com/article2/0,1697,1846303,00.asp
Danach soltest du ein Zufrindener Firefox User sein.
 
@Grabit: Bei Themes wird der RSS-Button dann aber meistens net richtig angezeigt.
 
@Grabit: http://tinyurl.com/b8y3f Diese Erweiterung macht das automatisch (btw: ist auch in "Mr Techs Local Install" integriert). Jedoch ist zu beachten, dass es keineswegs eine Erfolgsgarantie gibt! Aber in den meisten Fällen klappt es problemlos :-) MfG Ebu
 
@z0nk: Logisch - bei allen Themes, die noch auf 1.07 basieren, kann man diese Methode nämlich knicken (bei den Extensions ebenfalls). Nur bei denen, die schon an frühere 1.5er Entwicklungsversionen angepaßt wurden, klappt das auch zuverlässig. Siehe 18re1
 
@Grabit:

Also bei meinem Theme (Charamel 1.1.9) klappt das leider nicht. Hoffe, daß da bald eine neue Version von erscheint.
 
Also das ist der schnellste FF den Ich je installiert habe. :-) Alle anderen Versionen lahmten ohne Ende rum, und keiner wollts glauben. Ext. Funzen nun auch alle nachdem Ich sie kompatibel gemacht hab. Speicher frisst der FF zwar immer noch genug, aber da Ich seit kurzem 2GB Ram hab ist auch das erst mal egal. Wenn das Teil jetzt noch so stabil wie schnell ist, wirds am Ende doch noch mein Standard-Browser. :-D
 
@species: Naja ich hab auch 2GB aber ich nerv mich trotz allem, 80 MB für 3 Tabs und ein Fenster ist einfach extrem...
 
Hey Winfuture-Team, vielen Dank für den superschnellen Mirror!!! Ihr seid klasse!
 
Die Unterstützung von CSS2 soll neu sein? Interessant :)
 
Geil... vor allem für mich als kleiner Web-Coder der sich _versucht_ an die Standards von W3C zu halten, höchstinteressant. :D

P.S.: Dann sollte ja bald Thunderbird 1.5 auch kommen, oder?
 
Hat wer mit dieser Version auch Probs im T-Online Chat System? Sobald die erste Zeile von einem Chatter/in ankommt, ändert sich der Zeichensatz um. Auch wird der Hintergrund, des Text-Frames, leicht gräulich. Liegt das an meinem FF weil ich den einfach drübergebügelt habe? Kann das mal BITTE wer testen und mir bescheid tippern? DANKE!!! P.S. Auch eine NEU Instalation bringt keine Veränderung. Grummel ...
 
Obwohl das Setup-Paket unterschiedlich gross ist wie jenes des deutschen rc3 scheint zumindest Firefox.exe im Release unverändert zu sein. Kerio konnte keine Veränderung an der MD5-Checksumme erkennen. Die letzten Änderungen am Release waren wohl eher "Feinschliff" in den Begleitdateien.
 
Winfuture schrieb:

- Das Verhalten des Browsers beim Einsatz des Vor-/Zurück-Knopfes wurde zur Leistungssteigerung verändert und durch die Verbesserung der Zugänglichkeit soll Firefox nun auch für Menschen mit Behinderung einfacher zu nutzen sein.

mein Kommentar:

das ich nicht lache .... seitdem funzt meine Maus kaum noch die Vor-/Zurück- >Funktion spinnt bei mir nur noch rum !!!
 
@Faith: Funktioniert hier alles wie gewohnt. Sowohl per Buttonklick als auch per 4&5 Maustaste (vor/zurück)
 
@Faith: bei mir läuft auch alles gewohnt gut. vielleicht sollte dein firefox mal den anwender überprüfen :-)
 
Weiss zufällig jemand was das für eine Infoleiste sein soll und wie man die wieder wegbekommt? Hab diese erst seit dieser Version: http://tinyurl.com/akbko
 
@Ferrum: da scheint beim Update dein Firefox Profil verwurschtelt worden zu sein.
Versuch mal folgendes: Firefox beenden, Firefox mit Parameter -profilemanager starten und probeweise ein neues Profil erstellen. Wenn dort die Zeile weg ist, hast du die Antwort.
 
Lassen sich Popups als Tabs öffnen? Der alte config-Eintrag wurde verändert und wird nicht mehr gefressen :( (1.0.7 macht's natürlich weiterhin)
 
@flashas: Extras - Einstellungen - Tabs - "Hakerl" setzen bei "Links, die das öffnen eines neuen Fensters erzwingen..." und Konfiguration nach Gusto wählen
 
@nickname: Hab ich doch natürlich gemacht. Wiegesagt: 1.0.7 benutzt selbes Profil und funktioniert. Konfiguration nach Gusto ist was?
 
@flashas: nach Gusto = nach Neigung, nach persönlicher Vorliebe (es hat ja mehrere Möglichkeiten zur Auswahl) __ Ansonsten: Keine Ahnung, wo das Problem liegen könnte: hast du schon mal eine neues Profil für Fx 1.5 versucht?
 
@nickname: Neues Profil, selbes Problem. Funktioniert die Funktion bei dir denn oder rätselst du nur rum?
 
@flashas: ähm, seit ich die noscript- und adblock-Extensions installiert und konfiguriert habe, besteht das Internet für mich nur noch aus Information :-) - Popup? - was'n das? Ok, hab's grad getestet bei http://www.popuptest.com/ Ich habe den Eindruck, dass Fx 1.5 das nicht kann. Wenn ich die Einstellung genauer betrachte, bezieht sie sich auf LINKS und nicht auf Popups, sorry.
 
@nickname: Es gibt doch tatsächlich Seiten deren Popups man erlauben muss um an Informationen oder sonst etwas zu kommen. Dein Weg ist keine wirkliche Lösung.
edit: Auch auf anderen Seiten liest man von Fehlern bei Tabs im Fx 1.5 -_-
 
@flashas: browser.link.open_newwindow.restriction auf 3 stellen hat geholfen :)
 
hmm... ganz nett, aber weiss jemand wie ich die schriftart des Browsers veraendere? jegliche aenderung der Einstellung bewirkt rein gar nichts, und leider nimmt der nicht die config von meinem 1.0.7.... und ich hab sone komische schriftart im Browser selber (menues etc, keine websites)
 
Nicht funktionieren folgende Extentions: CookieCuller 1.2.0, FaviconPicker (de) 0.2.5, My IP Tool 0.1.7. Ebenso folgende Themes: Modern Pinball 1.0.8 (das schönste Theme), Qute 3, Azerty und einige andere. Kommt Zeit, kommt Rat...
 
@theodikles: paintball geht 1a!
 
@I-vizz:
/sign

PS.: wirklich ein schönes Theme.
 
@theodikles: Azerty funktioniert einwandfrei... ist nämlich mein lieblings Theme...gleich als erstes getestet! :) Einfach unter "http://azertyskin.free.fr/" die Themes downloaden in nen x-beliebigen Ordner, manuell in den Themesmanager ziehen und installieren. Danach läuft Azerty ohne Probs.

Edit: "http://quadrone.org/graphics/" hier gibts Qute3 als jar zum Download. Lässt sich genau so installieren.
 
@theodikles: von CookieCuller gibts auf deren Homepage die Version 1.30 - die geht ...
 
merkwürdiderweise funzt der go-button nicht mehr. gebe ich manuell eine url ein tut sich rein gar nichts, mit enter klappt es dann wie gewünscht. hat noch jemand das problem bzw. was könnte die ursache sein? edit: das problem tritt mit dem upgedateten noia extreme theme auf, mit dem standard theme nicht. sehr dubios
 
@Runkelrübe: liegt höchstwahrscheinlich am theme, habe mit meinem theme kein problem dieser art feststellen können, selbiges gilt auch für das standard theme =)
 
Würde gerne updaten. Allerdings funktionieren einige Themes und einige Erweiterungen noch nicht. Deshalb bleib ich erst mal bei der 1.0.7. Schade!
 
Funktioniert super - und verblüffenderweise sehr viel schnellerer Seitenaufbau als in FF 1.0.7 - keine Probleme mit Extensions, wenn man die updates dazu in der Erweiterungsmaske runterläd, gehen sogar die kritischen (weil nicht sehr stabilen, aber halt recht guten) Tabbrowser Extensions, ebenso Chatzilla, Redirect Remover, Media Manager usw. - das war bei der Beta noch nicht so.
 
Das schnellere Seitenaufbau fällt sofort auf das stimmt. Manche Erweiterungen und Themes muss man komischer weise deinstallieren und neu installieren danach funktionieren fast alle wieder. Top Sache!
 
Könnte mir bitte jemand sagen wie ich dieses "Redirect" deaktiviere??
Wenn dies nämlich aktiviert ist leitet Firefox 1.5 z.B. beim eintippen von www.aol.com
auf www.aol.de um. Das finde ich nicht so toll, man sollte dem FirefoxUser schon diese "Freiheit" gönnen! Danke für das hoffentlich positive Feedback
 
@ButterflyEffect: ich habe das gerade mal ausprobiert. scheint, als würde die umleitung anhand des benutzten isp ausgewertet und dann dynamisch erzwungen werden. scrolle einfach bis nach unten und klicke auf "aol international".
 
@ButterflyEffect: Habs jetzt nicht getestet, aber meistens wird sowas durch die Language-Vorgaben in den Advanced Optionen beeinflußt. Womöglich hilft das ja.
 
oje jetzt läd er die grafikpacks von browsergames nicht mehr, obwohl die eine einstellung in about:config gemacht wurde
 
Wer kann mir, einem FF-Newby, sagen was 'Deer Park' bedeutet? Dieses Wort finde ich immer und immer wieder bei den Versionsangaben zu FF-Extensions auf der Mozilla-Seite. Danke!
 
@k0: Das war der Codename (der Alphaversionen) von FF 1.5.
 
Danke 'The Knight'! Gibt es auch ein deutschsprachiges FF-Forum?
 
@k0: Deutsches Forum http://community.mozilla-europe.org/de-DE/forums/firefox/
 
Mein Dank geht auch an 'species'. So macht ein Forum gleich doppelt Spass!
 
Bei mir stürzt der Firefox immer ab,wenn ich die Lesezeichen vom InternetExplorer importieren will.
Komisch.
 
Bei mir wird nach dem Schließen von Firefox 1.5 der Speicher nicht freigegeben!?! Woran liegt das?
 
Ich muss schon sagen, dass Firefox erheblich schneller wurde.
 
Na toll! Da lese ich mir dir neuen Funktionen durch und denke mir: "Wow! echt ma ein gelungenes Update. Aber nach der Instalation dachte ich darüber ganz anders. Erstens keine meiner Extensions funktioniert mehr und zweitens kann ich mir auch keine Updates dafür installieren, da das Programm ständig behauptet, das diese Funktion deaktiviert wäre, obwohl ich sämmtliche URLs dafür freigegeben hab. Selbst manuel funzt das nicht! :-/ So jetzt bin ich wieder bei der Version 1.0.7 und werde da auch bis auf weiteres bleiben.
 
@beini86: der Reihe nach - bei so einem Sprung lohnt es sich immer, erst mal alles zu sichern und dann neu zu installieren. Schau mal unter "about.config", ob "xpinstall.enabled" auf true steht - danach sollte alles wieder gehen.
Dass prinzipiell nicht alle Extensions sofort gehen, ist ja klar, schliesslich sind das auch nur Leute, die das erst mal wieder anpassen müssen - gleichzeitig sieht man dann gleich mal, welche Extensions überhaupt noch gepflegt werden...
 
@beini86: die Extensions werden nicht von mozilla gemacht sondern von privat personen die das in ihrer freizeit machen, unentgeltlich, bei manchen extensions hilfts die einfach neu zu installieren wurde mir gesagt
 
Gefällt mir. einzig adblock zickt bei mir noch rum (blockt zwar alles bisherige, kann aber aktuell nichts neues einfügen). Vor allem die überarbeitete Updatebeziehung bedeutet einen echten Gewinn.
 
Tja noch schöner wäre es wenn die so angepriesene Update Funktion auch funktionieren würde. Meine RC 2 sag immer noch es sind keine Updates verfügbar...
 
@Riddler: Lies mal Kommentar [15] [re:1].
 
@swissweb:
So ein Schmarrn - entweder die machen ein Update oder sie sollen es gleich lassen.
Wenn ich damit 1 Woche oder länger warte dann haben es sich die meisten eh schon komplett heruntergeladen und installiert. Dann hätte ich mir die Arbeit sparen können.
Und Server überlastet gibt es nicht - sondern nur unterdimensioniert. Dann muss ich das halt im Cluster auf weitere Server verteilen. Vor allem denke ich doch wenn ich nur das Update lade ca. 400 k ist es weniger Last als wenn ich 6 MB vom Server lade -also das ist irgendwie an der Lösung vorbeigedacht. Gibt es eigentlich eine Offizielle Stellungnahme zu dem Thema oder sind das alles nur vermutungen?
 
Habe ein Problem
über der taskleite ist auf einmal
ein dicker grüner streifen wo steht
DOCTYPE overlay System

wie bekomme ich den streifen weg ? FF
neu installiert habe ich schon
immer noch da
was kann ich machen?
Detmar
 
Beu mir funzen seit dem Update keine Chaträume wie chat4free etc nicht mehr. :-\
 
Ich habe mein FFx 1.0.7 einfach komplett deinstalliert und habe alle Ordner (C://Programme/Mozilla Firefox/ und C://Dokumente und Einstellungen//Anwendungsdaten/Firefox/ (oder so)) gelöscht und die 1.5er frisch draufgebügelt, danach meine Extensions wieder installiert (Noscript, HTML Validator und Web Developer) und das Ding rennt wie 'ne 1... was will man denn mehr? Ich mag sowieso kein Updates mit großen Versionssprüngen, lieber Frisch... ist mir immer lieber. :)
 
Kann mir mal wer erklären, wie man in der 1.5er Erweiterungen installiert? Das funzt nicht wenn ich das Häkchen bei: Nur freigegebene Webseiten das installieren von Ergänzungen ermöglichen drin hab, noch funzt es wenn ich es nicht markiert habe. Habe schon Seiten ausdrücklich erlaubt das sie Erweiterungen installieren dürfen und es funktioniert leider immer noch nicht. Was mach ich denn falsch???
 
hey windelklopfer...bei mir funzt der chat auch nicht mehr...:-(((
Kommentar abgeben Netiquette beachten!

WinFuture Mobil

WinFuture.mbo QR-Code Auch Unterwegs bestens informiert!
Nachrichten und Kommentare auf
dem Smartphone lesen.

Folgt uns auf Twitter

WinFuture bei Twitter

Interessante Artikel & Testberichte

WinFuture wird gehostet von Artfiles